prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/rasqal

have_raptor2_api=1

Name: Rasqal RDF Query Library
Description: Rasqal RDF Query parsing and execution library
Requires: raptor2 >= 2.0.7
Requires.private: 
Version: 0.9.29
Libs: -L${libdir} -lrasqal
Libs.private:    -L/usr/local/lib -lraptor2 -L/usr/local/lib -lgcrypt -lgpg-error -lintl -liconv -lc -R/usr/local/lib -lm -L/usr/local/lib -lmpfr
Cflags: -I${includedir}

